/* CSS DOCUMENT */

/* ==================== */
/* Style generique HTML */
/* ==================== */ 

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img/img_fond.jpg);
	background-repeat: repeat;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444455;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 0px;
	list-style-position: outside;
}

.itembold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:8px;
	color: #005571;
}
a.itembold:link {
	text-decoration:none;
	color: #005571;
}
a.itembold:hover {
	text-decoration:none;
	color: #990000;
}
a.itembold:visited {
	text-decoration:none;
}
a.itembold:active {
	text-decoration:none;
	color: #005571;
}
.itemregul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	padding-left:8px;
	color: #444455;
}
a.itemregul:link {
	text-decoration:none;
	color: #444455;
}
a.itemregul:hover {
	text-decoration:none;
	color: #990000;
}
a.itemregul:visited {
	text-decoration:none;
}
a.itemregul:active {
	text-decoration:none;
	color: #444455;
}
.itemspacer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:6px;
	color: #444455;
}
/* ============== */ 
/* Centrage ecran */ 
/* ============== */ 

#pagecentrage {
	position:relative;
	top:0px;
	margin-left:0px;
	margin-right:0px;
	height:600px;
	width:100%;
	text-align:center;
	z-index:1;
	background-image:url(img/fond_x_repeat.jpg);
	background-repeat:repeat-x;
	background-position:center top;
}
#pagearea {
	position:relative;
	top:0px;
	margin-left:auto;
	margin-right:auto;
	height:600px;
	width:997px;
	z-index:2;
	background-image:url(img/scene_syprosys.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	cursor:default;
}
/* ============================= */ 
/* BLOC LOGOS - ACCROCHE TETIERE */
/* ============================= */
#cadretetiere {
	position:absolute;
	left:297px;
	top:8px;
	width:485px;
	height:110px;
	z-index:3;
	visibility:visible;
}
.nomdusite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:normal;
	color:#005571;
}
.accroche {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#005571;
}
/* ============ */ 
/* BLOC MEMBRES */
/* ============ */ 
#boutonmembres {
	position:absolute;
	left:174px;
	top:132px;
	width:11px;
	height:26px;
	z-index:4;
	visibility: visible;
}
#boutonmembres span {  
	display: none;
}
#boutonmembres a.membresfr {
	position:absolute;
	left:0px;
	top:0px;
	width:111px;
	height:26px;
	background-image:url(img/membres_off.jpg);
}
#boutonmembres a.membresfr:hover {
	background-image:url(img/membres_on.jpg);
}
/* ========= */ 
/* BLOC HELP */
/* ========= */ 
#menuhelp {
	position:absolute;
	left:291px;
	top:132px;
	width:61px;
	height:26px;
	z-index:4;
	visibility:visible;
}
#menuhelp span {  
	display: none;
}
#menuhelp a.selecthelpfr {
	position:absolute;
	left:0px;
	top:0px;
	width:61px;
	height:26px;
	background-image:url(img/help_off.jpg);
}
#menuhelp a.selecthelpfr:hover {
	background-image:url(img/help_on.jpg);
}
/* ==================== */ 
/* FOND CELLULES PHOTOS */
/* ==================== */
#cellulesphotos {
	position:absolute;
	left:0px;
	top:200px;
	width:285px;
	height:400px;
	background-image:url(img/fond_photos.jpg);
	z-index:3;
	visibility: visible;
}
/* =================== */ 
/* BLOC SELECTEUR MENU */
/* =================== */ 
#selecteurnavfr {
	position:absolute;
	left:174px;
	top:158px;
	width:807px;
	height:36px;
	z-index:8;
	visibility: visible;
}
#selecteurnavfr span {  
	display: none;
}
#selecteurnavfr a.accueilfr {
	position:absolute;
	left:0px;
	top:0px;
	height:36px;
	width:111px;
	background-image:url(img/accueil_off.jpg);
}
#selecteurnavfr a.accueilfr:hover {
	background-image:url(img/accueil_on.jpg);
}
#selecteurnavfr a.celluleafr {
	position:absolute;
	left:114px;
	top:0px;
	height:36px;
	width:115px;
	background-image:url(img/menuafr_off.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.celluleafr:hover {
	background-image:url(img/menuafr_on.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.cellulebfr {
	position:absolute;
	left:225px;
	top:0px;
	height:36px;
	width:113px;
	background-image:url(img/menubfr_off.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.cellulebfr:hover {
	background-image:url(img/menubfr_on.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.cellulecfr {
	position:absolute;
	left:338px;
	top:0px;
	height:36px;
	width:113px;
	background-image:url(img/menucfr_off.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.cellulecfr:hover {
	background-image:url(img/menucfr_on.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.celluledfr {
	position:absolute;
	left:450px;
	top:0px;
	height:36px;
	width:115px;
	background-image:url(img/menudfr_off.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.celluledfr:hover {
	background-image:url(img/menudfr_on.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.celluleefr {
	position:absolute;
	left:625px;
	top:0px;
	height:36px;
	width:109px;
	background-image:url(img/menuefr_off.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.celluleefr:hover {
	background-image:url(img/menuefr_on.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.celluleffr {
	position:absolute;
	left:734px;
	top:0px;
	height:36px;
	width:73px;
	background-image:url(img/menuffr_off.jpg);
	background-repeat:no-repeat;
}
#selecteurnavfr a.celluleffr:hover {
	background-image:url(img/menuffr_on.jpg);
	background-repeat:no-repeat;
}
/* =========================== */ 
/* PARAMETRES LISTES DES MENUS */
/* =========================== */
#selecteurnavfr .liste {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	color: #444455;
}
#selecteurnavfr a.liste:link {
	text-decoration:none;
	color: #444455;
}
#selecteurnavfr a.liste:hover {
	text-decoration:none;
	color: #990000;
}
#selecteurnavfr a.liste:visited {
	text-decoration:none;
}
#selecteurnavfr a.liste:active {
	text-decoration:none;
	color: #444455;
}
/* ==================== */ 
/* BLOCS DES SOUS MENUS */
/* ==================== */ 
.cornertopleft {
	background-image:url(img/corner_top_left.gif);
	background-repeat:no-repeat;
}
.linertop {
	background-image:url(img/liner_top.gif);
	background-repeat:repeat-x;
}
.cornertopright {
	background-image:url(img/corner_top_right.gif);
	background-repeat:no-repeat;
}
.linerleft {
	background-image:url(img/liner_left.gif);
	background-repeat:repeat-y;
}
.linerright {
	background-image:url(img/liner_right.gif);
	background-repeat:repeat-y;
}
.cornerbottomleft {
	background-image:url(img/corner_bottom_left.gif);
	background-repeat:no-repeat;
}
.linerbottom {
	background-image:url(img/liner_bottom.gif);
	background-repeat:repeat-x;
}
.cornerbottomright {
	background-image:url(img/corner_bottom_right.gif);
	background-repeat:no-repeat;
}
.listeintervall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:6px;
	line-height:7px;
	color:#666666;
	background-image:url(img/fond_menu.gif);
	background-repeat:repeat;
}
#sousmenua {
	position:absolute;
	left:111px;
	top:0px;
	width:auto;
	height:auto;
	visibility: hidden;
}
#sousmenub {
	position:absolute;
	left:225px;
	top:0px;
	width:auto;
	height:auto;
	visibility: hidden;
}
#sousmenuc {
	position:absolute;
	left:334px;
	top:0px;
	width:auto;
	height:auto;
	visibility: hidden;
}
#sousmenud {
	position:absolute;
	left:443px;
	top:0px;
	width:auto;
	height:auto;
	visibility: hidden;
}
#sousmenue {
	position:absolute;
	left:625px;
	top:0px;
	width:auto;
	height:auto;
	visibility: hidden;
}
#sousmenuf {
	position:absolute;
	left:734px;
	top:0px;
	width:auto;
	height:auto;
	visibility: hidden;
}
#allmenusoff {
	position:absolute;
	left:113px;
	top:132px;
	width:884px;
	height:440px;
	z-index:7;
}

/* =================== */ 
/* MESSAGES NAVIGATION */
/* =================== */
#messagenav {
	position:absolute;
	left:411px;
	top:132px;
	width:329px;
	height:26px;
	z-index:5;
	visibility:visible;
}
.typonav {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-style:normal;
	color: #AAAAAA;
}
.typonavb {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-style:normal;
	color:#AAAAAA;
}
/* ======================= */ 
/* SELECTEURS MENU DE COTE */
/* ======================= */
#selecteurleftafr {
	position:absolute;
	left:23px;
	top:158px;
	width:90px;
	height:414px;
	z-index:8;
	visibility: visible;
}
#selecteurleftafr span {  
	display: none;
}
#selecteurleftafr a.arrowup {
	position:absolute;
	left:0px;
	top:0px;
	height:36px;
	width:90px;
	background-image:url(img/up_off.jpg);
}
#selecteurleftafr a.arrowup:hover {
	background-image:url(img/up_on.jpg);
}
#selecteurleftafr a.arrowdown {
	position:absolute;
	left:0px;
	top:387px;
	height:27px;
	width:90px;
	background-image:url(img/down_off.jpg);
}
#selecteurleftafr a.arrowdown:hover {
	background-image:url(img/down_on.jpg);
}
#selecteurleftbfr {
	position:absolute;
	left:23px;
	top:158px;
	width:90px;
	height:414px;
	z-index:8;
	visibility: hidden;
}
#selecteurleftbfr span {  
	display: none;
}
#selecteurleftbfr a.arrowup {
	position:absolute;
	left:0px;
	top:0px;
	height:36px;
	width:90px;
	background-image:url(img/up_off.jpg);
}
#selecteurleftbfr a.arrowup:hover {
	background-image:url(img/up_on.jpg);
}
#selecteurleftbfr a.arrowdown {
	position:absolute;
	left:0px;
	top:387px;
	height:27px;
	width:90px;
	background-image:url(img/down_off.jpg);
}
#selecteurleftbfr a.arrowdown:hover {
	background-image:url(img/down_on.jpg);
}
#selecteurleftcfr {
	position:absolute;
	left:23px;
	top:158px;
	width:90px;
	height:414px;
	z-index:8;
	visibility: hidden;
}
#selecteurleftcfr span {  
	display: none;
}
#selecteurleftcfr a.arrowup {
	position:absolute;
	left:0px;
	top:0px;
	height:36px;
	width:90px;
	background-image:url(img/up_off.jpg);
}
#selecteurleftcfr a.arrowup:hover {
	background-image:url(img/up_on.jpg);
}
#selecteurleftcfr a.arrowdown {
	position:absolute;
	left:0px;
	top:387px;
	height:27px;
	width:90px;
	background-image:url(img/down_off.jpg);
}
#selecteurleftcfr a.arrowdown:hover {
	background-image:url(img/down_on.jpg);
}

#photopositionaa {
	position:absolute;
	left:0px;
	top:42px;
	width:90px;
	height:42px;
	z-index:9;
	visibility: hidden;
}
#photopositionab {
	position:absolute;
	left:0px;
	top:109px;
	width:90px;
	height:42px;
	z-index:9;
	visibility: hidden;
}
#photopositionac {
	position:absolute;
	left:0px;
	top:176px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositionad {
	position:absolute;
	left:0px;
	top:243px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositionae {
	position:absolute;
	left:0px;
	top:310px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}

#photopositionba {
	position:absolute;
	left:0px;
	top:42px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositionbb {
	position:absolute;
	left:0px;
	top:109px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositionbc {
	position:absolute;
	left:0px;
	top:176px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositionbd {
	position:absolute;
	left:0px;
	top:243px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositionbe {
	position:absolute;
	left:0px;
	top:310px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}

#photopositionca {
	position:absolute;
	left:0px;
	top:42px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositioncb {
	position:absolute;
	left:0px;
	top:109px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositioncc {
	position:absolute;
	left:0px;
	top:176px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositioncd {
	position:absolute;
	left:0px;
	top:243px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}
#photopositionce {
	position:absolute;
	left:0px;
	top:310px;
	width:90px;
	height:42px;
	z-index:9;
	visibility:hidden;
}

.rubrica {
	position:absolute;
	left:0px;
	top:42px;
	height:auto;
	width:252px;
}
.rubricb {
	position:absolute;
	left:0px;
	top:109px;
	height:auto;
	width:252px;
}
.rubricc {
	position:absolute;
	left:0px;
	top:176px;
	height:auto;
	width:252px;
}
.rubricd {
	position:absolute;
	left:0px;
	top:243px;
	height:auto;
	width:252px;
}
.rubrice {
	position:absolute;
	left:0px;
	top:310px;
	height:auto;
	width:252px;
}

/* ============================================= */ 
/* TITRES BLOCS - CONTENU - MENTIONS - WEBMASTER */
/* ============================================= */
#cadretitrecontenu {
	position:absolute;
	left:275px;
	top:209px;
	width:492px;
	height:370px;
	z-index:3;
	visibility:visible;
}
.squarecolor {
	color: #FF9900;
}
.squarecolorsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FF9900;
}
/* ======================================== */ 
/* SCROLLING - MENTIONS - COPYRIGHT - LIENS */
/* ======================================== */
.cadrecontenu {
	position:absolute;
	left:0px;
	top:38px;
	width:492px;
	height:305px;
	text-align:left;
	overflow:auto;
}
#cadretitrecontenu .lieninfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444455;
}
#cadretitrecontenu a.lieninfo:link {
	text-decoration: none;
	color: #444455;
}
#cadretitrecontenu a.lieninfo:hover {
	text-decoration: none;
	color: #990000;
}
#cadretitrecontenu a.lieninfo:visited {
	text-decoration: none;
}
#cadretitrecontenu a.lieninfo:active {
	text-decoration: none;
	color: #444455;
}

#cadretitrecontenu .lieninfoliste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
#cadretitrecontenu a.lieninfoliste:link {
	text-decoration: none;
	color: #990000;
}
#cadretitrecontenu a.lieninfoliste:hover {
	text-decoration: none;
	color: #000000;
}
#cadretitrecontenu a.lieninfoliste:visited {
	text-decoration: none;
}
#cadretitrecontenu a.lieninfoliste:active {
	text-decoration: none;
	color: #990000;
}
/* =============== */ 
/* STYLES CONTENUS */
/* =============== */ 	
.grandtitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #005571;
}
.grandtitrer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005571;
}
.sstitrecontenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	padding-left: 22px;
	color: #005571;
}
.sstitrecontenub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #005571;
}
.txtcontenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #444455;
}
.txtcourantcontenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	padding-left: 22px;
	color: #444455;
}
.txtcourantcontenub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	padding-left: 60px;
	color: #444455;
}
.txtcourantcontenuc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	padding-left: 80px;
	color: #444455;
}

/* ======================= */
/* BLOC - ADRESSE - AGENDA */
/* ======================= */
#blocadresse {
	position:absolute;
	left:818px;
	top:229px;
	width:auto;
	height:auto;
	z-index:3;
	visibility:visible;
}
.titreadresse {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#CCCCCC;
}
.soustitreadresse {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#CCCCCC;
	line-height:13px;
}
.textadresse {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:12px;
	color:#CCCCCC;
}
#blocadresse .texte_email {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
}
#blocadresse a.texte_email:link {
	text-decoration:none;
	color:#CCCCCC;	
}
#blocadresse a.texte_email:hover {
	text-decoration:none;
	color:#FFFFFF;
}
#blocadresse a.texte_email:visited {
	text-decoration:none;
}
#blocadresse a.texte_email:active {
	text-decoration:none;
}
#blocagenda {
	position:absolute;
	left:818px;
	top:438px;
	width:auto;
	height:auto;
	z-index:3;
	visibility:visible;
}
.titreagenda {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#03112A;
	line-height:18px;
}
.textagenda {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:8px;
	color:#CCCCCC;
}
#blocagenda .lienagenda {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
}
#blocagenda a.lienagenda:link {
	text-decoration:none;
	color:#CCCCCC;	
}
#blocagenda a.lienagenda:hover {
	text-decoration:none;
	color:#FFFFFF;
}
#blocagenda a.lienagenda:visited {
	text-decoration:none;
}
#blocagenda a.lienagenda:active {
	text-decoration:none;
}
